Search found 1 match

by mask8
2016/05/17 00:41:57
Forum: CentOS 5 - Security Support
Topic: OpenSSL 0.9.8 support on CENTOS 5.X post December 2015
Replies: 10
Views: 14343

Re: OpenSSL 0.9.8 support on CENTOS 5.X post December 2015

It looks like Redhat/CentOS won't fix the recent OpenSSL vulnerabilities? https://access.redhat.com/solutions/2298211 I believe these issues are critical security incidents, which should be taken care by RH in the "Production 3 phase of the support and maintenance life cycle." I really hope they do ...

Go to advanced search